#include <stdio.h>
/*)LIBRARY
*/

#include	<rsts.h>

print(str)
char	*str;			/* The string to print			*/
/*
 * print a string on the console
 */ 
{
	clrxrb();
	xrb.xrlen = xrb.xrbc = strlen(str);
	xrb.xrloc = str;
	rstsys(_WRITE);
}
